uuid: 808908f5-612c-4809-86d2-cf8e69904f9e
langcode: en
status: true
dependencies:
  config:
    - commerce_product.commerce_product_variation_type.dishwashers
    - field.storage.commerce_product_variation.heneeffindeei
id: commerce_product_variation.dishwashers.heneeffindeei
field_name: heneeffindeei
entity_type: commerce_product_variation
bundle: dishwashers
label: 'Energy Efficiency Index EEI'
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
